@echo off
call confmak.bat gdb gdb %1
update config.sed ../gdb/config.sed
update initc.sed ../gdb/initc.sed
update go32target.c ../gdb/go32target.c
update nm.h ../gdb/nm.h
update tm.h ../gdb/tm.h
update xm.h ../gdb/xm.h
call updpatch.bat ../gdb/ser-go32.c %1/gdb/ser-go32.c ser-go32.dif ser-go32.ori
call confmak.bat gdb/doc gdb_doc %1
